API ReferenceapiidentityGET /v1/admin/attio-sync/candidates

GET /v1/admin/attio-sync/candidates

Service: identity · operationId: (none)

Required scopes

(no scope declared — review service config)

Query parameters

  • limit (integer) —

Responses

{
  "type": "object",
  "properties": {
    "data": {
      "type": "array",
      "items": {
        "type": "object",
        "properties": {
          "email": {
            "type": "string",
            "format": "email"
          },
          "brand_id": {
            "type": "string"
          },
          "clerk_user_id": {
            "type": "string"
          },
          "workos_user_id": {
            "type": "string"
          }
        },
        "required": [
          "email",
          "brand_id",
          "clerk_user_id",
          "workos_user_id"
        ]
      }
    }
  },
  "required": [
    "data"
  ]
}

Example

curl -X GET https://identity.platform.loop.health/v1/admin/attio-sync/candidates \
  -H "Authorization: Bearer $ACCESS_TOKEN"